/* This is the main CSS Template

@package bravetheme

*/


/***********************************************************************************************************************************************************/
/***************************************************                       FONTS                      ******************************************************/
/***********************************************************************************************************************************************************/


@import url("wordpress.css");            /*** Imports Wordpress Standardised Classes ***/
@import url("bootstrap.min.css");


/*	
=== COLOR PALLETTE ==============================
================================================
*/

/*

HOVER RED etc : color:#940000;







*/





/*	
=== CUSTOM FONTS ====================================
================================================
*/




/* FONT ICON */

@font-face {
  font-family: 'sunset-icon';
  src:  url('../fonts/sunset-icon/fonts/sunset-icon.eot');
  src:  url('../fonts/sunset-icon/fonts/sunset-icon.eot') format('embedded-opentype'),
    url('../fonts/sunset-icon/fonts/sunset-icon.ttf') format('truetype'),
    url('../fonts/sunset-icon/fonts/sunset-icon.woff') format('woff'),
    url('../fonts/sunset-icon/fonts/sunset-icon.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

.sunset-icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'sunset-icon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sunset-audio:before {
  content: "\e900";
}

.sunset-icon:before {
  content: "\e901";
}

.sunset-chevron-left:before {
  content: "\e902";
}
.sunset-chevron-right:before {
  content: "\e903";
}
.sunset-close:before {
  content: "\e904";
}
.sunset-comment:before {
  content: "\e905";
}
.sunset-link:before {
  content: "\e906";
}


.sunset-loading:before {
  content: "\e907";
}



.sunset-menu:before {
  content: "\e908";
}
.sunset-pencil:before {
  content: "\e909";
}
.sunset-pics:before {
  content: "\e90a";
}
.sunset-search:before {
  content: "\e90b";
}
.sunset-share:before {
  content: "\e90c";
}
.sunset-tag:before {
  content: "\e90d";
}
.sunset-video:before {
  content: "\e90e";
}

.sunset-facebook:before {
  content: "\ea90";
}

.sunset-twitter:before {
  content: "\ea96";
}

.sunset-googleplus:before {
  content: "\ea8b";
}



/**************************************************************/
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/*||||||||||||||||||  FONT FAMILY - Swiss  |||||||||||||||||||*/
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/**************************************************************/

/******** REGULAR *******/

@font-face {
  font-family: 'SwissCondensed';
  font-style:normal;
  font-weight:normal;
  src: url('../fonts/Swiss721/Swiss-721-Condensed.eot'); /* IE9 Compat Modes */
  src: url('webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Swiss721/Swiss-721-Condensed.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Swiss721/Swiss-721-Condensed.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Swiss721/Swiss-721-Condensed.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Swiss721/Swiss-721-Condensed.svg') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'SwissCondensed';
  font-style:italic;
  font-weight:normal;
  src: url('../fonts/Swiss721/Swiss-721-ItalicCondensed.eot'); /* IE9 Compat Modes */
  src: url('webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Swiss721/Swiss-721-ItalicCondensed.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Swiss721/Swiss-721-ItalicCondensed.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Swiss721/Swiss-721-ItalicCondensed.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Swiss721/Swiss-721-ItalicCondensed.svg') format('svg'); /* Legacy iOS */
}
/******** BOLD *******/

@font-face {
  font-family: 'SwissCondensed';
  font-style:normal;
  font-weight:bold;
  src: url('../fonts/Swiss721/Swiss-721-BoldCondensed.eot'); /* IE9 Compat Modes */
  src: url('webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Swiss721/Swiss-721-BoldCondensed.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Swiss721/Swiss-721-BoldCondensed.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Swiss721/Swiss-721-BoldCondensed.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Swiss721/Swiss-721-BoldCondensed.svg') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'SwissCondensed';
  font-style:italic;
  font-weight:bold;
  src: url('../fonts/Swiss721/Swiss-721-BoldCondensedItalic.eot'); /* IE9 Compat Modes */
  src: url('webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Swiss721/Swiss-721-BoldCondensedItalic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Swiss721/Swiss-721-BoldCondensedItalic.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Swiss721/Swiss-721-BoldCondensedItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Swiss721/Swiss-721-BoldCondensedItalic.svg') format('svg'); /* Legacy iOS */
}
/******** BOLD OUTLINE *******/

@font-face {
  font-family: 'SwissOutline';
  font-style:normal;
  font-weight:normal;
  src: url('../fonts/Swiss721/Swiss-721-BoldOutline.eot'); /* IE9 Compat Modes */
  src: url('webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Swiss721/Swiss-721-BoldOutline.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Swiss721/Swiss-721-BoldOutline.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Swiss721/Swiss-721-BoldOutline.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Swiss721/Swiss-721-BoldOutline.svg') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'SwissCondensedOutline';
  font-style:normal;
  font-weight:normal;
  src: url('../fonts/Swiss721/Swiss-721-BoldCondensedOutline.eot'); /* IE9 Compat Modes */
  src: url('webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Swiss721/Swiss-721-BoldCondensedOutline.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Swiss721/Swiss-721-BoldCondensedOutline.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Swiss721/Swiss-721-BoldCondensedOutline.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Swiss721/Swiss-721-BoldCondensedOutline.svg') format('svg'); /* Legacy iOS */
}
/******** BOLD ROUNDED *******/

@font-face {
  font-family: 'SwissRounded';
  font-style:normal;
  font-weight:normal;
  src: url('../fonts/Swiss721/Swiss-721-BoldRounded.eot'); /* IE9 Compat Modes */
  src: url('webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Swiss721/Swiss-721-BoldRounded.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Swiss721/Swiss-721-BoldRounded.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Swiss721/Swiss-721-BoldRounded.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Swiss721/Swiss-721-BoldRounded.svg') format('svg'); /* Legacy iOS */
}


/***********************************************************************************************************************************************************/
/***************************************************                     SITE GLOBAL                  ******************************************************/
/***********************************************************************************************************************************************************/

/*	
=== GENERIC ====================================
================================================
*/


.background-image {  background-image:url('../img/noisy-texture.png');
					 background-position:center center;
					 background-size:contain; 
					 background-repeat:no-repeat;
					}

.table { display:table; width:100%; height:100%;}
.table-cell {display: table-cell; width:100%; height:100%; vertical-align:middle; font-family:'SwissCondensed'; }

/** GENERIC HOVER CLASSES **/

a:hover {text-decoration:none !important}

a {color:#FFF !important}

/***********************************************************************************************************************************************************/
/***************************************************               SITE HEADER  + BODY                ******************************************************/
/***********************************************************************************************************************************************************/



/*	
=== HEADER =====================================
================================================
*/

.header-container 	{ position:relative; display:block; height:100%; text-shadow: 0 1px 2px rgba(0,0,0,10); }
.site-title 		{ color:#fff; margin-top: 0.4em; font-size:10vw; text-align: center;}
.site-description 	{ font-size:14px; color:#fff; margin-top: 0.4em;}
.site-logo          {display:none;}


/* STICKY HEADER STUFF */

.site-title{
		
			transition: all;
			text-align: center;
			opacity:1;
			}

.site-title.sticky{
  					    color: #C10000;
    					font-size: 3vw;
					    position: fixed;
					    background-color: black;
					    max-height: 80px;
					    z-index: 99;
					    width: 100%;
					    height: 100%;
					    padding-top: 20px;
					    padding-left: 10px;
					    text-align: left;
					    margin-top: 0px !important;
					    border-bottom: 2px solid #424242;
					    opacity:1;
					    -webkit-transition: opacity .15s ease-in-out;
        				-moz-transition: opacity .15s ease-in-out;
				        -ms-transition: opacity .15s ease-in-out;
				        -o-transition: opacity .15s ease-in-out;
				        transition: opacity .15s ease-in-out;
					}

@media screen and (max-width: 480px){.site-title.sticky{
  					    color: #C10000;
    					font-size: 10vw;
					    position: fixed;
					    background-color: black;
					    max-height: 80px;
					    z-index: 99;
					    width: 100%;
					    height: 100%;
					    padding-top: 20px;
					    text-align: left;
					    margin-top: 0px !important;
					}
				}

/*	
=== NAV BAR ====================================
================================================
*/

.nav-container 		{
 						bottom:0; 
 						left:0; 
 						right:0; 
						background-color:transparent;
    					text-align: center;}    /* Position 'absolute' places Nav-Bar inside Header Container */
				

.navbar-brave  		{text-align:center; border:none; border-radius:0; min-height:auto; margin-bottom:0; background-color:transparent; letter-spacing: 0.05em;}

.navbar-brave,li	{float:none;}
.navbar-brave,ul	{float:none; display:inline-block;}

.navbar-brave a     {text-shadow: 0px 0px rgba(0,0,0,0);
					 font-family:'SwissCondensed';
					 color: white !important;
					 padding-right:5px;
					 }

.navbar-brave a:hover    {text-shadow: 0px 0px rgba(0,0,0,0);
					 font-family:'SwissCondensed';
					 color: #940000;
					}
.navbar-nav>li>a {
    padding-top: 15px;
    padding-right: 5px;
    color:white !important;
	}

.navbar-nav>li>a:hover {
    padding-top: 15px;
    padding-right: 5px;
    color:#940000!important;
	}


/*	
=== MAIN BODY ==================================
================================================
*/


body {color: #FFF;}
body.custom-background {
    background-color: #000000 !important;
}

p 		{font-family:'SwissCondensed';
	     margin: 10px 0 10px;
	     letter-spacing: 0.07em;
		}

body, html{														/**** STOPS HORIZONTAL OVRFLOW SCROLLING ON MOBILE BROWSERS *****/
    overflow-x: hidden;
}														

/***********************************************************************************************************************************************************/
/***************************************************                  BLOG POST TYPES                 ******************************************************/
/***********************************************************************************************************************************************************/

					 
/*	
=== STANDARD BLOG POST ============================
================================================
*/

/* Heading */

h1 {
    font-size: 36px;
    color:white;
    font-family:'SwissCondensed';
    letter-spacing: 0.03em;
    text-transform:capitalize;
}

.entry-title {border-bottom:1px solid white;}

.entry-title {margin-top:0px;
			text-transform:uppercase;
			font-weight:bold;
			color:white;
			padding-bottom: 10px !important;
			}

.post-title {margin-top:0px;
			text-transform:uppercase;
			font-weight:bold;
			color:white !important;
		
			}

.post-title:hover 	{margin-top:0px;
					text-transform:uppercase;
					font-weight:bold;
					color:#940000!important;
					text-decoration:none !important;
					}


.entry-meta {padding-bottom: 20px;}

.entry-meta,.posted-on,a {
	font-family:'SwissCondensed';
	}

.posted-on {display:none;}


/* Featured Image */

.standard-featured {
	height:330px;
	display:block;
	position:relative;
	
}

.img {
    max-width: 100%;
    height: auto;
    min-height:100%;
}

}
.wp-post-image{}

/**/
	



/* Background Color */

article { background-color:black;
		border:solid 5px white;
		margin-bottom:40px;
		padding: 20px 20px 20px 20px;
    	margin-left: auto;
    	margin-right: auto;
    	}

/*BOX SHADOW*/

/*

    	

article {  	-webkit-box-shadow: 10px 10px 0px 0px rgba(232,232,232,1);
		-moz-box-shadow: 10px 10px 0px 0px rgba(232,232,232,1);
		box-shadow: 10px 10px 0px 0px rgba(232,232,232,1);
	  	}

*/

.post:hover { background-color:black;
		border:solid 5px #940000!important;
		margin-bottom:40px;
		padding: 20px 20px 20px 20px;
    	margin-left: auto;
    	margin-right: auto;
    }

    	/*BOX SHADOW*/
 /*
		
.post:hover	  {
    	-webkit-box-shadow: 10px 10px 0px 0px rgba(148,0,0,1);
		-moz-box-shadow: 10px 10px 0px 0px rgba(148,0,0,1);
		box-shadow: 10px 10px 0px 0px rgba(148,0,0,1);
	  }
*/



.post-footer-container {border-top:1px solid #fff;
						padding-top:10px}



/* ReadMore Button */

.button-container {margin-left:auto;
				   margin-right: 20px;
				   }

.button-div       	{ 
					width: 100%;	
				    margin-left: auto;
				    padding-top: 2em;
				    padding-bottom: 2em;
					}		


/***** KEEPS DIV RESPONSIVE SQUARE ******/

.readmore-button:after {
  content: "";
  display: block;
  padding-bottom:75%;
}					



.readmore-button {
					background-color:white !important;
					border-radius:0px !important;
					color:black !important;
					letter-spacing: 0.05em;
					font-size:1em;
					border:none !important;
					-ms-transform: rotate(90deg); /* IE 9 */
    				-webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    				transform: rotate(90deg);

				}





.readmore-button:hover {
					background-color:#940000 !important;
					border-radius:0px !important;
					color:white !important;
					letter-spacing: 0.05em;
					font-size:1em;
					border:none !important;

				}


													




/***** POST FOOTER ******/

.entry-footer {letter-spacing: 0.05em}

/* Tag Icon */

.sunset-tag:before {
    padding-right: 10px;
}

.sunset-tag:before {
    padding-right: 10px;
    opacity:0.5;
}
.tags-list a {opacity:0.5 !important;
			  -webkit-transition: opacity .1s ease-in-out;
        	  -moz-transition: opacity .1s ease-in-out;
		      -ms-transition: opacity .1s ease-in-out;
			  -o-transition: opacity .1s ease-in-out;
		      transition: opacity .1s ease-in-out;}}

.tags-list a:hover {opacity:1 !important;}



/***** SOCIAL SHARING BUTTONS ******/


.brave-sharethis {margin-left:auto;
				  clear:both;}

.brave-sharethis ul {	margin-left:0px;
						padding:0px;
						list-style:none;
						list-style-position: inside;
						font-size:20px;
					}

.brave-sharethis li {float:none;
					 display:inline-block;

					}	

.brave-sharethis a  {display:inline-block;
					 opacity:0.5;
					 -webkit-transition: opacity .1s ease-in-out;
        				-moz-transition: opacity .1s ease-in-out;
				        -ms-transition: opacity .1s ease-in-out;
				        -o-transition: opacity .1s ease-in-out;
				        transition: opacity .1s ease-in-out;}

a:hover  {opacity:1 !important;}


.brave-sharethis li:hover  {opacity:1;}




/***** TOOLTIPS ******/



.brave-tooltip {color:#EC5555;    				/* THE LINK ITSELF*/
				cursor:pointer;
			    }


.tooltip-inner {color:#000;
		  border-color:#fff;
		  background-color:#fff;
		  font-family:'SwissCondensed';
		  opacity:1;

		}

.tooltip.in {
  opacity: 1;
  filter: alpha(opacity=100);
}

.tooltip.top > .tooltip-arrow{
		  border-top-color:#fff;
		  opacity:1;}


/***** POPOVER ******/

.brave-popover {color:#EC5555;   				/* THE LINK ITSELF*/
				cursor:pointer;
			    }




.popover-title {color:#940000;
		  background-color:#fff;
		  font-family:'SwissCondensed';
		  font-size:20px;
		  font-weight:bold;}
				   
.popover {color:#000;
		  background-color:#fff;
		  font-family:'SwissCondensed';}

.popover.top>.arrow:after {border-top-color:#fff;}


/*	
=== IMAGE BLOG POST FORMAT ============================
=======================================================
*/

.entry-excerpt {}

.image-caption {}


/*	
=== AUDIO BLOG POST FORMAT ============================
=======================================================
*/

.brave-format-audio iframe {width:100%;
							height:150px;}

.audio-featured-image {margin-bottom:50px;}

/*	
=== GALLERY BLOG POST FORMAT ============================
=======================================================
*/

.brave-format-gallery .standard-featured {}

.carousel-inner {    padding-bottom:;}


.gallery-image-caption {	
					position:absolute; 
					left:0; 
					bottom:0; 
					right:0;
					width:50%;
					margin:auto;
				


				}


.gallery-image-caption p {  
					line-height:1.5em;
					font-size:1.2em;
					text-align:center;
					background: rgba(143,143,143,1);
					background: -moz-linear-gradient(top, rgba(143,143,143,1) 0%, rgba(0,0,0,0.56) 100%);
					background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(143,143,143,1)), color-stop(100%, rgba(0,0,0,0.56)));
					background: -webkit-linear-gradient(top, rgba(143,143,143,1) 0%, rgba(0,0,0,0.56) 100%);
					background: -o-linear-gradient(top, rgba(143,143,143,1) 0%, rgba(0,0,0,0.56) 100%);
					background: -ms-linear-gradient(top, rgba(143,143,143,1) 0%, rgba(0,0,0,0.56) 100%);
					background: linear-gradient(to bottom, rgba(143,143,143,1) 0%, rgba(0,0,0,0.56) 100%);
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f8f8f', endColorstr='#000000', GradientType=0 );
					margin:0;
					-ms-transform: translate(0,100%); /* IE 9 */
    				-webkit-transform: translate(0, 100%); /* Safari */
    				transform: translate(0, 100%);
    				transition-duration:0.2s;
    				transition-timing-function:ease-in-out;
					}

.item:hover .gallery-image-caption p{  
					
					-ms-transform: translate(0,0%); /* IE 9 */
    				-webkit-transform: translate(0,0%); /* Safari */
    				transform: translate(0,0%);
					}

.gallery-entry-excerpt {padding-top:2em}


/*	

QUOTE BLOG POST FORMAT
-----------------------------------------------------

*/

.quote-content {text-align:center;}

.quote-content:before {content:' " '; display:inline-block; position:relative; margin-right: 10px;}
.quote-content:after {content:' " '; display:inline-block; position:relative; margin-left: 5px;}


.quote-author {text-align:center; margin-bottom: 30px;}


/*	

LINK BLOG POST FORMAT 
------------------------------------------------------

*/

.sunset-link {font-size:30px;}

.link-icon { display:block;
			 color:#fff;
			 font-size:30px;
			 width:50px;
			 height:50px;
			 border-radius:50%;
			 background-color:rgba(162,0,0,0.8);
			 margin:0 auto;
			 line-height:1em;
			 padding-top:10px;
			 margin-top: 20px;
			}

.brave-format-link h1 {text-align:center;}

.brave-format-link .sunset-link {text-align:center;}

.link-entry-title a {display:block !important;}				/** Wraps entire links in 'a' so whole area is clickable **/


/*	

A-SIDE POST FORMAT 
------------------------------------------------------

*/

.aside-container {padding-bottom:20px;}

.brave-format-aside{}

.aside-featured {width:136px;
				 height:136px;
				 margin:0 auto;}

.aside-content {}

/*	

GENERAL POST FOOTER LAYOUT
------------------------------------------------------

*/




/*
|------------------------------------------------------|
|                  SINGLE POST FORMAT                  |
|------------------------------------------------------|
*/

.brave-single-post { margin-top:;
				 font-size:14px;
				 letter-spacing:0.02em;

				}

.brave-single-post p {margin-bottom:15px:}



.brave-single-post img {max-width:100% !important;
						height:auto !important;
						}

.wp-caption {background:none !important;
		     border:none !important;
			}

.wp-caption p.wp-caption-text { font-size:14px;
								padding-top:10px; }

/*	
=== AJAX LOAD MORE ================================
===================================================
*/

.container-load-previous {
							margin-top:40px;
							margin-bottom:-40px;
						}

.brave-posts-container {padding-top:40px;}

.brave-posts-container article {-ms-transform: translate(0px, 100px); /* IE 9 */
    							-webkit-transform: translate(0px, 100px); /* Safari */
    							transform: translate(0px, 100px);
    							transition:all, 400ms;
    							opacity:0; 
    							margin-top: 50px;
								}

.brave-posts-container .reveal {-ms-transform: translate(0px,0px); /* IE 9 */
    									-webkit-transform: translate(0px,0px); /* Safari */
    									transform: translate(0px,0px);
    									opacity:1;
    									}


.btn-brave-load {
					display:block;
					width:200px;
					color:#FFF;
					font-size:30px;
					margin:0 auto;
					cursor:pointer;
					opacity:1;
    				-webkit-transition: 0.2s ease-in-out; /* Safari 3.1 to 6.0 */
    				transition: 0.2s ease-in-out;


				}


.btn-brave-load:hover{	color:#940000;
								opacity:1;
							}

.btn-brave-load:focus {	color:#940000;
								opacity:1;
							}

.loading {	color:#940000;
								opacity:1;
							}

.loading {	cursor:default;
							}

.btn-brave-load span {display:block}

/*

/* Make Load more appear on rollover */

/*

.brave-load-more .sunset-loading {opacity:0!important;
					-webkit-transition:opacity, 0.2s, ease-in-out;
					transition:opacity, 0.2s, ease-in-out;
					-moz-transition:opacity, 0.2s, ease-in-out;
					}

.brave-load-more:hover .sunset-loading {opacity:1 !important;}

.brave-load-more:focus .sunset-loading{opacity:1  !important}

.brave-load-more:active .sunset-loading {opacity:1 !important}

*/



/***------ SPINNING LOAD MORE ------***/

/*.brave-preload:before {
  content: url(../img/spinloader.gif);
}
*/


/*** CSS PRE_LOADER ANIMATION ***/

.brave-preload,
.brave-preload:after {
  border-radius: 50%;
  width: 10em;
  height: 10em;
}
.brave-preload {
  margin: 30px auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 1.1em solid rgba(255, 255, 255, 0.5);
  border-right: 1.1em solid rgba(255, 255, 255, 0.5);
  border-bottom: 1.1em solid rgba(255, 255, 255, 0.5);
  border-left: 1.1em solid #940000;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}


/*	
=== COMMENTS SECTION ==================================
=======================================================
*/

.comments-link {text-align:left;}



/*** ^^^^^^^ CSS PRE_LOADER ANIMATION ^^^^^^^^ ***/



.brave-loading.brave-preload {display:none;}	

.spin { background-repeat:no-repeat !important;

	  }


.brave-loading.spin {display:block;}

.end{display:none;}

/***** END OF LINE TEXT ********/

.endline {text-align:center;}

.endline h3 {font-size:40px !important;}

.endline p {color:white !important;
			font-size:30px !important;
			}

.glyphicon  {margin-bottom:40px;}

.load-glyph.loading {display:none;}




/*	
=== SINGLE POST NAVIGATION ============================
=======================================================
*/

.row .post-nav {padding-bottom:30px;
				padding-top:30px;
				padding-right:30px;
				padding-left:30px;
				background: rgba(1,1,1,0.5);
				margin-bottom: 30px;
				margin-left: 0px;
				margin-right: 0px;
				}


.post-link-nav a {font-size:30px;
				  text-transform: !important;
				  }

.post-link-nav .sunset-chevron-left, .sunset-chevron-right {font-size:30px;}

.post-link-nav .sunset-chevron-left	{padding-right:20px;}

.post-link-nav .sunset-chevron-right {padding-left:20px;}

.post-link-title-previous {padding-left:40px;}

.post-link-title-next {padding-right:40px;}

/*	
=== COMMENT SECTION====================================
=======================================================
*/

.nocomments {
    display: none;
}

.comments-area {padding-left: 50px;
				padding-right: 50px;
				padding-bottom: 20px;
				padding-top: 20px;}

.comment-reply-title {border-top:1px solid #969696;
						padding-top: 20px;}

.cancel-comment-reply-link

.form-group {
    margin-bottom: 15px;
  
}

.comment-title {font-size:15px;
				border-bottom:1px solid #969696;
				padding-bottom:5px;}


.comments-area {background: rgba(1,1,1,0.5);}





.form-control {border-radius:0px !important;
			   border:0px !important;
			   background-color: rgba(0, 0, 0, 0.57);
			   margin-right: 50px}

.websiteinput-field {margin-bottom:50px;}



.btn-default{
    color: #fff;
    background-color: #000;
    border-color: #fff;
    border-radius:0px;
    background: rgba(1,1,1,0);
}


.btn-default:hover{
    color: #fff;
    background-color:#940000;
    border-color: #fff;
    border-radius:0px;
}

#url {padding-left:50px;}

/***** Comments *****/

.comment-body {border:0px !important;}

.comment-metadata {margin-top:10px;
				   opacity:0.5;}

.fn {margin-left:20px;}

.reply {border-top:1px solid #fff;
		text-align:right;
		padding-top:10px;
		opacity:0.5;}

.reply:hover {border-top:1px solid #fff;
		text-align:right;
		padding-top:10px;
		opacity:1;}

#submit {font-size:40px;}



/*	
=== SITE SIDEBAR ================================
=================================================
*/


.brave-sidebar {position:fixed;
				top:0;
				right:0;
				background-color:#1f1f1f;
				z-index:999;
				bottom:0;
				height:100vh;
				width:100%;
				max-width:280px;
				transform:translateX(0px);
				transition:all, 400ms;
				
			}

.sidebar-closed {position:fixed;
				top:0;
				right:0;
				background-color:#1f1f1f;
				z-index:999;
				bottom:0;
				height:100vh;
				width:100%;
				max-width:280px;
				transform:translateX(320px);
				
			}

.brave-sidebar-container { position:relative;
							display:block;
							width:100%;
							height:100vh;
							padding-top:40px;
						}

.sidebar-close-btn {position:absolute;
				top:20px;
				left:10px;
				color:#fff;
				cursor:pointer;
			}

.sidebar-close-btn:hover {position:absolute;
				top:20px;
				left:10px;
				color:#940000 !important;
				cursor:pointer;

			}

.sidebar-open-btn {position:absolute;
				top:20px;
				right:20px;
				color:#fff;
				cursor:pointer;
			}

.sidebar-open-btn:hover {position:absolute;
				top:20px;
				right:20px;
				color:#940000 !important;
				cursor:pointer;
			}
/***********************************************************************************************************************************************************/
/***************************************************                    SITE FOOTER                   ******************************************************/
/***********************************************************************************************************************************************************/




/*	
=== SITE FOOTER ================================
================================================
*/

/**** FOOTER EXTRA SECTION ******/





.footer-extra {height:200px;
				background-color:black;
				border-top:solid 1px white; 
				margin-top: 50px;
			}

.footer-extra-col{height:100%;
					padding-top:20px;
					padding-bottom:20px;
				}

.footer-block {
				height:100%
			}

.footer-box {
				background-color:black;
				border:solid 1px white;
				padding:20px;
				text-align:center;
				height:100%;

			
			}


.footer-tagline { text-align:center;
				   font-family: 'SwissCondensed';
  					font-style:italic;
  					font-size:30px;
  					 -webkit-font-smoothing: antialiased;
  					-moz-osx-font-smoothing: grayscale;
  					padding-bottom:30px;
  					background-color: #252728;
  				}

.credits {
		  background-color:#252728;
		border-top:solid 1px white;
		height:70px;}

.footer-credits {
				margin-left: auto;
				margin-right: auto;
				width:100%;
				}




/***** SOCIAL BUTTONS ******/


.media-links {
		  background-color:#252728;
			border-top:solid 1px white;
			height:70px;
			text-align:right;
			padding-top:10px;
			padding-right: 20px;
			}

.socialbutton {
				max-width:30px;
				display:inline;
			}


#article {

	max-width: 200px;
}

